/**********************************************default tags template***************************************************/

.tabdata {font-size:12px;font-weight:bold;color:#555555;font-family:tahoma,sans-serif;}
.tabdata div {font-size:12px;font-weight:bold;color:#555555;font-family:tahoma,sans-serif;}
.tabdata textarea {width:615px;}
.tabdata input {width:455px;}

.tv_ob_before {text-align:left; padding-bottom:7px;}
.tv_ob_label {font-weight:bold; color:#983727; font-size:11px; font-family:arial,tahoma,sans-serif;}
.tv_ob_content {}
.tv_hidden {display:none;}

.tv_1_edt {width:120px;}
.tv_1_usr {width:120px;}
.tv_1_txt {font-size: 12px; font-family: arial,tahoma,sans-serif; font-weight:bold; color: #663366; padding-bottom:10px; line-height: 20px;}

.tv_4_edt {width:180px;}
.tv_4_usr {width:180px;}
.tv_4_txt {font-size: 17px; font-family: arial,tahoma,sans-serif; font-weight:bold; color: #663366; padding-bottom:10px; line-height: 20px;}

.tv_20_edt {width:300px;}
.tv_20_usr {}
.tv_20_txt {}

.tv_21_edt {width:300px;}
.tv_21_usr {width:300px;}
.tv_21_txt {}

.tv_22_edt {width:300px;}
.tv_22_usr {width:300px;}
.tv_22_txt {}

.tv_23_edt {width:300px;}
.tv_23_usr {}
.tv_23_txt {}

.tv_36_edt {width:300px;}
.tv_36_usr {display:none;}
.tv_36_txt {}

.tv_37_edt {width:300px;}
.tv_37_usr {display:none;}
.tv_37_txt {}

/**********************************************default gtags template***************************************************/

.gtv_ob_label {font-weight:bold; color:#b83727; font-size:11px; font-family:arial,tahoma,sans-serif; padding-top:7px;}
.gtv_ob_content {}
.gtv_hidden {display:none;}

.gtv_4_usr {width:270px;}

.gtv_21_usr {width:440px;}

/**********************************************admittance***************************************************/

.fsgroup_sysmessage {background-color:#fff2ee; border:solid #efe2d2 1px; padding:0px 7px 14px 14px;}
.fsgroup_sysmessage legend {color: #b73727; font-weight:bold; padding:7px;}

.titlelabel {font-family:arial,tahoma; font-weight:bold; font-size:11px; color:#b83727; padding:2px;}
.citedashed {border:dashed #d9dccc 1px; padding:7px; background-color:#fdf8e4;}

/**********************************************golos module***************************************************/

.golos_quest {padding-top: 7px; font-family:arial,tahoma; font-size:12px; color:#722721; line-height:15px;}
.golos_table {color:#a00000;}
.golos_td_radio {padding-top:12px;}
.golos_td_answer {padding-left:5px; padding-top:10px;}
a.golos_href {font-family: tahoma,arial,sans-serif; font-size: 11px; color: #246f21; text-decoration: underline; font-weight:bold;}
a.golos_href:hover {text-decoration: none; color:#ae2004;}





/**********************************************template***************************************************/





/***********************************************************************
 * 				RESET Eric Meyer's 
 ***********************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
table{/*  reset   table style    except    border */
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	border-collapse: collapse;
	border-spacing: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul, nav, menu {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
sup {
	vertical-align: super;
	font-size:.9em;
}

article:not(.full-stat-and-news) table { /*  :not()  is for disable border on all tables   except  state articles and fullnews articles   */
	border: 0;
}

strong, b {
  font-weight: bold;
  color: #025a6a;
}

.container strong, .container b {
  font-weight: bold;
  color: #025a6a;
}

em, i {
  font-style: italic;
}

/* End of Eric Meyer's CSS Reset */
/***************************************************************************************************************************************/

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

/* pagination
-----------------------------------------------------------------------------*/
/**********   pagination      ***********/
.tabs-paginator-div,
.tabs_div {
  font: 18px PTSC,sans-serif;
  margin-top: 20px;
  display: inline-block; }

.tabs-paginator-div span,
.tabs_div span {
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
  border-radius: 50%;
  overflow: hidden; }

.tabs-paginator-div span#page-vont_view,
.tabs_div span#page-vont_view {
  border-radius: 0;
  display:none;
}

.tabs-paginator-div .tabs_stranici,
.tabs_div .tabs_stranici {
  color: #000;
  font: 400 18px "ptsans",sans-serif;
  border-radius: none;
  overflow: visible; }

.tabs-paginator-div a.currentpage,
.tabs-paginator-div a.prevpage,
.tabs-paginator-div a.nextpage,
.tabs_div a.currentpage,
.tabs_div a.prevpage,
.tabs_div a.nextpage {
  background-color: #1E89A1;
  color: #FFFFFF;
  display: block;
  padding: 5px 0;
  text-align: center;
  width: 30px;
  text-decoration: none;
  font: 400 18px/20px Arial, tahoma, sans-serif; }

.tabs-paginator-div a.nextpage.hrlastpage,
.tabs-paginator-div a.nextpage.hrfirstpage,
.tabs_div a.nextpage.hrlastpage,
.tabs_div a.nextpage.hrfirstpage {
  background-color: #67B9FF; }

.tabs-paginator-div a.nextpage.hrnextpage,
.tabs-paginator-div a.nextpage.hrprevpage,
.tabs_div a.nextpage.hrnextpage,
.tabs_div a.nextpage.hrprevpage {
  /* background-color: #31900D; */ }

.tabs-paginator-div a.prevpage:hover,
.tabs-paginator-div a.nextpage:hover,
.tabs_div a.prevpage:hover,
.tabs_div a.nextpage:hover {
  background-color: #FFE234;
  color: #000;
  text-decoration: none; }

.tabs-paginator-div span.currentpage,
.tabs-paginator-div span.currentpage,
.tabs_div span.currentpage,
.tabs_div span.currentpage {
  box-shadow: 0 0 0 1px #1d839b inset;
  background-color: #ffffff; }

.tabs-paginator-div a.currentpage,
.tabs-paginator-div a.currentpage:hover,
.tabs_div a.currentpage,
.tabs_div a.currentpage:hover {
  color: #777;
  text-decoration: none;
  background-color: transparent; }

.tabs-paginator-div .tabs_menu,
.tabs_div .tabs_menu {
  padding: 3px 5px;
  font: 400 16px/20px Arial, tahoma, sans-serif; }